// PR_14_3.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include <fstream> // nagłówek zawierający funkcje operacji na plikach

using namespace std;



int _tmain(int argc, _TCHAR* argv[])
{

   int zmienna_do_pliku=24;
   ofstream plik("dane.dat"); // utworzenie strumienia wyjściowego (typu ofstream)
                              // stowarzyszonego z plikiem dane.dat 
   plik<<zmienna_do_pliku; // zapisanie wartości zmiennej do pliku
   plik.close(); // zamknięcie pliku

	return 0;
}

